.main-balanced-scoredcard-management {
  display: flex;
  justify-content: space-between;
  padding: 24px 18px;
  &__left {
    display: flex;
    align-items: center;
    &__pointer {
      cursor: pointer;
    }
    &__title {
      margin-left: 12px;
      margin-bottom: 0px;
    }
  }
  &__right {
    display: flex;
  }
}

::ng-deep {
  .ant-table-thead > tr > th {
    background: #e8eaf6;
    font-weight: bold;
    font-size: 14px;
    line-height: 120%;
  }
  .ant-table-container,
  .ant-table-container table > thead > tr:first-child th:first-child {
    border-top-left-radius: 8px;
  }
  .ant-table-container,
  .ant-table-container table > thead > tr:first-child th:last-child {
    border-top-right-radius: 8px;
  }
  .ant-table {
    border-radius: 8px;
    .ant-table-tbody > tr.ant-table-row:hover > td {
      background: #e9eaff;
    }
    tr:hover {
      cursor: pointer;
    }
  }
  .ant-tag-blue {
    background: #daf9ec;
    color: #06a561;
    border-radius: 3px;
  }
  .ant-tag-red {
    background: #fde7ea;
    color: #fa0b0b;
    border-radius: 3px;
  }
  .ant-modal-header {
    border-bottom: inherit;
  }
  .ant-modal-footer {
    border-top: inherit;
  }
  .ant-form-item-label > label.ant-form-item-required:not(.ant-form-item-required-mark-optional):before {
    order: 1;
  }

  .ant-select-selector {
    border-radius: 4px !important;
    min-height: 40px;
    display: flex;
    align-items: center;
  }
  .ant-select {
    width: 100%;
    margin-top: 4px;
  }
  .ant-form-item-label > label {
    font-size: 14px;
  }
}
.content {
  position: fixed;
  top: 140px;
  z-index: 1000;
  right: 1.4%;
}

@media screen and (max-width: 666px) {
  .content {
    position: static;
    margin-bottom: 25px;
  }
}
